/*

*/

.recaptcha_is_showing_audio #u2839.mode-audio
{
	background: transparent url("../images/recaptchamodeimage.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u2839.mode-image
{
	background: transparent url("../images/recaptchamodeaudio.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u2839.mode-audio:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeimagerollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u2839.mode-image:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeaudiorollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u2839.mode-image:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeaudiomousedown.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u2839.mode-audio:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeimagemousedown.jpg") no-repeat center center;
	background-size: contain;
}

.version.index /* version checker */
{
	color: #0000ED;
	background-color: #BFB5A5;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -76px;
	margin-bottom: -46px;
	width: 0.01px;
}

#pu156
{
	width: 0.01px;
	padding-bottom: 1280px;
	margin-left: -360px;
}

#u156
{
	z-index: 2;
	width: 1920px;
	position: fixed;
	top: -40px;
	left: 50%;
	margin-left: -960px;
}

#u129
{
	z-index: 194;
	height: 62px;
	border-style: none;
	border-color: transparent;
	background-color: #426DA9;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
	top: 0px;
}

#u129-bw
{
	z-index: 194;
}

#u130
{
	z-index: 196;
	width: 250px;
	background-color: transparent;
	position: fixed;
	top: 6px;
	left: 50%;
	margin-left: -505px;
}

#u1525-4
{
	z-index: 228;
	width: 45px;
	min-height: 1px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	font-family: '__News Gothic MT_5';
	font-weight: 700;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: -191px;
}

#u133-4
{
	z-index: 198;
	width: 76px;
	min-height: 1px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	font-family: '__News Gothic MT_5';
	font-weight: 700;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: -130px;
}

#u1789-4
{
	z-index: 202;
	width: 83px;
	min-height: 1px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	font-family: '__News Gothic MT_5';
	font-weight: 700;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: -38px;
}

#u1788-4
{
	z-index: 206;
	width: 105px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	font-family: '__News Gothic MT_5';
	font-weight: 700;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: 58px;
}

#u135-4
{
	z-index: 210;
	width: 101px;
	min-height: 1px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	font-family: '__News Gothic MT_5';
	font-weight: 700;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: 176px;
}

#u136-4
{
	z-index: 214;
	width: 49px;
	min-height: 1px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	font-family: '__News Gothic MT_5';
	font-weight: 700;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: 291px;
}

#u137-4
{
	z-index: 218;
	width: 69px;
	min-height: 1px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	font-family: '__News Gothic MT_5';
	font-weight: 700;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: 356px;
}

#u138-4
{
	z-index: 222;
	width: 66px;
	min-height: 1px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	font-family: '__News Gothic MT_5';
	font-weight: 700;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: 440px;
}

#home
{
	margin-left: 589px;
	top: -1258px;
	margin-bottom: -18px;
	position: relative;
}

#u1594
{
	z-index: 195;
	height: 6px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: fixed;
	top: 61px;
}

#u1594-bw
{
	z-index: 195;
}

#pu3846
{
	width: 0.01px;
	margin-left: 100px;
	margin-top: -1034px;
}

#u3846
{
	z-index: 26;
	width: 137px;
	height: 6px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
}

#u3842-10
{
	z-index: 16;
	width: 726px;
	min-height: 236px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 137px;
}

#u3842-2
{
	font-size: 40px;
	line-height: 40px;
}

#u3842-4
{
	font-size: 80px;
	line-height: 72px;
}

#u3842-6
{
	font-size: 48px;
	line-height: 48px;
}

#u3842-8
{
	font-size: 64px;
	line-height: 64px;
}

#u3848
{
	z-index: 27;
	width: 137px;
	height: 6px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 863px;
}

#u3862
{
	z-index: 28;
	width: 1000px;
	background-color: transparent;
	margin-left: 100px;
	top: -766px;
	margin-bottom: -134px;
	position: relative;
}

#u1562
{
	z-index: 14;
	width: 58px;
	background-color: transparent;
	margin-left: 571px;
	top: -397px;
	margin-bottom: -58px;
	position: relative;
}

#u260
{
	z-index: 4;
	width: 1920px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.35);
	position: fixed;
	top: 994px;
	left: -360px;
}

.parallax,.parallax-small
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#about-us
{
	margin-left: 589px;
	top: -121px;
	margin-bottom: -18px;
	position: relative;
}

#pu212
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 168px;
}

#u212
{
	z-index: 86;
	min-height: 647px;
	-pie-box-shadow: 0px 0px 30px #A5A5A5;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.35);
	border-color: #000000;
	background-color: #F7F7F7;
}

#u1701
{
	z-index: 87;
	width: 1200px;
	background-color: transparent;
	left: 100px;
	position: relative;
}

#u1694
{
	z-index: 92;
	width: 1200px;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	left: 100px;
	margin-top: 227px;
	position: relative;
}

#u212-bw
{
	z-index: 86;
	min-height: 647px;
	margin-top: 117px;
}

#u1528
{
	z-index: 90;
	width: 222px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 589px;
}

#u1568
{
	z-index: 94;
	width: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 578px;
	left: 671px;
}

#u2341-4
{
	z-index: 97;
	width: 1000px;
	min-height: 197px;
	background-color: transparent;
	color: #75787B;
	line-height: 41px;
	text-align: justify;
	font-size: 29px;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 200px;
}

#u2342
{
	z-index: 101;
	width: 222px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 841px;
}

#u2348
{
	z-index: 103;
	width: 222px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 337px;
}

#u2437
{
	z-index: 12;
	width: 1920px;
	position: fixed;
	top: 2016px;
	left: -360px;
}

#products
{
	margin-left: 589px;
	margin-top: 87px;
	position: relative;
}

#u2439
{
	z-index: 68;
	min-height: 647px;
	-pie-box-shadow: 0px 0px 30px #A5A5A5;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.35);
	border-color: #000000;
	background-color: #F7F7F7;
}

#u2440
{
	z-index: 69;
	width: 1200px;
	background-color: transparent;
	left: 100px;
	position: relative;
}

#u2444
{
	z-index: 73;
	width: 1200px;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	left: 100px;
	margin-top: 227px;
	position: relative;
}

#u2439-bw
{
	z-index: 68;
	min-height: 647px;
	margin-top: 117px;
}

#u2442
{
	z-index: 71;
	width: 222px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 589px;
}

#u2446
{
	z-index: 75;
	width: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 578px;
	left: 671px;
}

#u2448-4
{
	z-index: 77;
	width: 1000px;
	min-height: 197px;
	background-color: transparent;
	color: #75787B;
	line-height: 41px;
	text-align: justify;
	font-size: 29px;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 200px;
}

#u2449
{
	z-index: 81;
	width: 222px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 841px;
}

#u2451
{
	z-index: 83;
	width: 222px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 337px;
}

#u1659
{
	z-index: 8;
	width: 1920px;
	background-color: transparent;
	position: fixed;
	top: 3248px;
	left: -360px;
}

#bootstrap
{
	margin-left: 589px;
	margin-top: 80px;
	position: relative;
}

#pu1620-4
{
	width: 0.01px;
	margin-left: 100px;
	margin-top: 94px;
}

#u1620-4
{
	z-index: 49;
	width: 788px;
	min-height: 127px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 120px;
	text-align: center;
	font-size: 100px;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 106px;
}

#u2463-4
{
	z-index: 53;
	width: 788px;
	min-height: 81px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 58px;
	text-align: center;
	font-size: 48px;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 106px;
}

#u1621
{
	z-index: 61;
	width: 198px;
	height: 5px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
}

#u1623
{
	z-index: 62;
	width: 198px;
	height: 5px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 802px;
}

#u1672-4
{
	z-index: 57;
	width: 1000px;
	min-height: 111px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 41px;
	text-align: justify;
	font-size: 29px;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	margin-left: 100px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u1673
{
	z-index: 10;
	width: 784px;
	background-color: transparent;
	margin-left: 208px;
	margin-top: 40px;
	position: relative;
}

#u1673_img
{
	padding-bottom: 5px;
}

#pu1679
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 129px;
}

#u1679
{
	z-index: 63;
	min-height: 210px;
	-pie-box-shadow: 0px 0px 30px #A5A5A5;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.35);
	border-color: #000000;
	background-color: #75787B;
}

#u1777
{
	z-index: 64;
	width: 1200px;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u1679-bw
{
	z-index: 63;
	min-height: 210px;
}

#u2357
{
	z-index: 66;
	width: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 671px;
}

#u2509
{
	z-index: 6;
	width: 1920px;
	position: fixed;
	top: 4262px;
	left: -360px;
}

#about-us02
{
	margin-left: 589px;
	margin-top: 91px;
	position: relative;
}

#pu2439,#pu2511
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 273px;
}

#u2511
{
	z-index: 30;
	min-height: 647px;
	-pie-box-shadow: 0px 0px 30px #A5A5A5;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.35);
	border-color: #000000;
	background-color: #F7F7F7;
}

#u2512
{
	z-index: 31;
	width: 1200px;
	background-color: transparent;
	left: 100px;
	position: relative;
}

#u2516
{
	z-index: 35;
	width: 1200px;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	left: 100px;
	margin-top: 227px;
	position: relative;
}

#u2511-bw
{
	z-index: 30;
	min-height: 647px;
	margin-top: 117px;
}

#u2514
{
	z-index: 33;
	width: 222px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 589px;
}

#u2518
{
	z-index: 37;
	width: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 578px;
	left: 671px;
}

#u2520-4
{
	z-index: 39;
	width: 1000px;
	min-height: 197px;
	background-color: transparent;
	color: #75787B;
	line-height: 41px;
	text-align: justify;
	font-size: 29px;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 200px;
}

#u2521
{
	z-index: 43;
	width: 222px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 841px;
}

#u2523
{
	z-index: 45;
	width: 222px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 337px;
}

#u1221
{
	z-index: 89;
	height: 1208px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u1221-bw
{
	z-index: 89;
	height: 1208px;
}

#contact
{
	margin-left: 589px;
	top: -1180px;
	margin-bottom: -18px;
	position: relative;
}

#pu2464-4
{
	width: 0.01px;
	margin-left: 100px;
	margin-top: -1095px;
}

#u2464-4
{
	z-index: 189;
	width: 1000px;
	min-height: 62px;
	background-color: transparent;
	color: #75787B;
	line-height: 50px;
	text-align: justify;
	font-size: 28px;
	font-family: '__News Gothic MT_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u2465
{
	z-index: 193;
	width: 1000px;
	height: 1px;
	border-color: #75787B;
	background-color: #75787B;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
}

#pu1770
{
	width: 0.01px;
	margin-left: 98px;
	margin-top: -1006px;
}

#u1770
{
	z-index: 187;
	width: 402px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu632-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 472px;
}

#u632-4
{
	z-index: 183;
	width: 530px;
	min-height: 70px;
	background-color: transparent;
	color: #75787B;
	line-height: 32px;
	text-align: justify;
	font-size: 18px;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
}

#widgetu612
{
	z-index: 113;
	width: 0.01px;
	height: 386px;
	margin-top: 15px;
	position: relative;
}

#widgetu613
{
	z-index: 114;
	width: 532px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu613.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 532px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u615-4
{
	z-index: 115;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #75787B;
	line-height: 14px;
	text-align: left;
	font-size: 14px;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u616-4
{
	z-index: 119;
	width: 518px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-size: 14px;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu613.non-empty-st #u616-4
{
	background-color: #FFFFFF;
}

#widgetu613:hover #u616-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 518px;
	margin: 19px -10000px 0px 0px;
}

#widgetu613.focus-st #u616-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 518px;
	margin: 19px -10000px 0px 0px;
}

#widgetu613.non-empty-st #u616-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu613:hover #u616-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu613.focus-st #u616-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu613_input,#widgetu613_prompt
{
	width: 518px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: antic-slab, sans-serif;
	font-size: 14px;
	font-weight: 400;
	padding: 6px;
}

#widgetu617
{
	z-index: 123;
	width: 532px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu617.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 532px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u619-4
{
	z-index: 124;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #75787B;
	line-height: 14px;
	text-align: left;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u618-4
{
	z-index: 128;
	width: 518px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu617.non-empty-st #u618-4
{
	background-color: #FFFFFF;
}

#widgetu617:hover #u618-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 518px;
	margin: 19px -10000px 0px 0px;
}

#widgetu617.focus-st #u618-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 518px;
	margin: 19px -10000px 0px 0px;
}

#widgetu613.fld-err-st #u616-4,#widgetu617.fld-err-st #u618-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 518px;
	margin: 19px -10000px 0px 0px;
}

#widgetu617.non-empty-st #u618-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu617:hover #u618-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu617.focus-st #u618-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u621-4
{
	z-index: 132;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 140px;
}

#widgetu612.frm-sub-st #u621-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u627-4
{
	z-index: 136;
	width: 200px;
	min-height: 34px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 140px;
}

#widgetu612.frm-subm-err-st #u627-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 38px;
}

#widgetu612.frm-subm-err-st #u627-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u622-4
{
	z-index: 140;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 14px;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 140px;
}

#widgetu612.frm-sub-st #u621-4,#widgetu612.frm-subm-ok-st #u622-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu612.frm-subm-ok-st #u622-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u628-17
{
	z-index: 144;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	background: url("../images/u628-17.png") no-repeat 0px 0px;
}

#u628-17:hover
{
	background: url("../images/u628-17-r.png") no-repeat 0px 0px;
}

#u628-17:active
{
	background: url("../images/u628-17-m.png") no-repeat 0px 0px;
}

#widgetu612.frm-sub-st #u628-17
{
	background: url("../images/u628-17-fs.png") no-repeat 0px 0px;
}

#widgetu623
{
	z-index: 161;
	width: 532px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu623.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 532px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u624-4
{
	z-index: 162;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #75787B;
	line-height: 14px;
	text-align: left;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu613.fld-err-st #u615-4,#widgetu623.fld-err-st #u624-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u625-4
{
	z-index: 166;
	width: 518px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu623.non-empty-st #u625-4
{
	background-color: #FFFFFF;
}

#widgetu623:hover #u625-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 518px;
	margin: 19px -10000px 0px 0px;
}

#widgetu623.focus-st #u625-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 518px;
	margin: 19px -10000px 0px 0px;
}

#widgetu623.fld-err-st #u625-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 518px;
	margin: 19px -10000px 0px 0px;
}

#widgetu623.non-empty-st #u625-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu623:hover #u625-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu623.focus-st #u625-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu623_input,#widgetu623_prompt
{
	width: 518px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	padding: 6px;
}

#widgetu2834
{
	z-index: 170;
	width: 532px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: -1px;
}

#widgetu2834.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 532px;
	height: 109px;
	min-height: 0px;
	margin: 230px -10000px 0px 0px;
}

#u2837-4
{
	z-index: 171;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #75787B;
	line-height: 14px;
	text-align: left;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu617.fld-err-st #u619-4,#widgetu2834.fld-err-st #u2837-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu613.fld-err-st #u615-4 p,#widgetu613.fld-err-st #u615-4 span,#widgetu617.fld-err-st #u619-4 p,#widgetu617.fld-err-st #u619-4 span,#widgetu623.fld-err-st #u624-4 p,#widgetu623.fld-err-st #u624-4 span,#widgetu2834.fld-err-st #u2837-4 p,#widgetu2834.fld-err-st #u2837-4 span
{
	color: #D7244C;
}

#u2835-4
{
	z-index: 175;
	width: 518px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
}

#widgetu2834.non-empty-st #u2835-4
{
	background-color: #FFFFFF;
}

#widgetu2834:hover #u2835-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 518px;
	margin: 81px -10000px 0px 0px;
}

#widgetu2834.focus-st #u2835-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 518px;
	margin: 81px -10000px 0px 0px;
}

#widgetu2834.fld-err-st #u2835-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 518px;
	margin: 81px -10000px 0px 0px;
}

#widgetu2834.non-empty-st #u2835-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2834:hover #u2835-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2834.focus-st #u2835-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu613.fld-err-st #u616-4 *,#widgetu617.fld-err-st #u618-4 *,#widgetu623.fld-err-st #u625-4 *,#widgetu2834.fld-err-st #u2835-4 *
{
	color: #D7244C;
	font-style: normal;
}

#recaptcha_image
{
	position: relative;
	width: 301px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1px;
}

#u2839
{
	z-index: 180;
	width: 18px;
	height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 313px;
}

#u2870
{
	z-index: 181;
	width: 18px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 313px;
	background: transparent url("../images/recaptcharefresh.png") no-repeat center center;
	background-size: contain;
}

#u2870:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
	background: transparent url("../images/recaptcharefreshrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u2870:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
	background: transparent url("../images/recaptcharefreshmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u2886
{
	z-index: 182;
	width: 18px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 313px;
	background: transparent url("../images/recaptchahelp.png") no-repeat center center;
	background-size: contain;
}

#u2886:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
	background: transparent url("../images/recaptchahelprollover.jpg") no-repeat center center;
	background-size: contain;
}

#u2886:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
	background: transparent url("../images/recaptchahelpmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu617_input,#widgetu617_prompt,#recaptcha_response_field,#widgetu2834_prompt
{
	width: 518px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	padding: 6px;
}

#widgetu613.focus-st #widgetu613_prompt,#widgetu617.focus-st #widgetu617_prompt,#widgetu623.focus-st #widgetu623_prompt,#widgetu2834.focus-st #widgetu2834_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu613:hover #widgetu613_input,#widgetu613.focus-st #widgetu613_input,#widgetu613.fld-err-st #widgetu613_input,#widgetu613:hover #widgetu613_prompt,#widgetu613.fld-err-st #widgetu613_prompt,#widgetu617:hover #widgetu617_input,#widgetu617.focus-st #widgetu617_input,#widgetu617.fld-err-st #widgetu617_input,#widgetu617:hover #widgetu617_prompt,#widgetu617.fld-err-st #widgetu617_prompt,#widgetu623:hover #widgetu623_input,#widgetu623.focus-st #widgetu623_input,#widgetu623.fld-err-st #widgetu623_input,#widgetu623:hover #widgetu623_prompt,#widgetu623.fld-err-st #widgetu623_prompt,#widgetu2834:hover #recaptcha_response_field,#widgetu2834.focus-st #recaptcha_response_field,#widgetu2834.fld-err-st #recaptcha_response_field,#widgetu2834:hover #widgetu2834_prompt,#widgetu2834.fld-err-st #widgetu2834_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu613.non-empty-st #widgetu613_prompt,#widgetu617.non-empty-st #widgetu617_prompt,#widgetu623.non-empty-st #widgetu623_prompt,#widgetu2834.non-empty-st #widgetu2834_prompt
{
	visibility: hidden;
}

#u487
{
	z-index: 105;
	min-height: 478px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u487-bw
{
	z-index: 105;
	min-height: 478px;
	margin-top: -468px;
	margin-bottom: -468px;
}

#u484
{
	z-index: 106;
	min-height: 71px;
	-pie-box-shadow: 8px 0px 60px #CCCCCC;
	box-shadow: 8px 0px 60px rgba(0,0,0,0.2);
	border-color: #000000;
	background-color: #426DA9;
	padding-bottom: 35px;
}

#u212_align_to_page,#u2439_align_to_page,#u1679_align_to_page,#u2511_align_to_page,#u484_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u495-6
{
	z-index: 107;
	width: 451px;
	min-height: 1px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 21px;
	text-align: center;
	font-size: 13px;
	font-family: '__News Gothic MT_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 474px;
}

#u484-bw
{
	z-index: 106;
	min-height: 71px;
}

@font-face
{
	font-family: '__News Gothic MT_5';
	src: url('../fonts/news_gothic_mt-webfont.eot');
	src: local('☺'), url('../fonts/news_gothic_mt-webfont.woff') format('woff'), url('../fonts/news_gothic_mt-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__News Gothic MT_5';
	src: url('../fonts/news_gothic_mt_bold-webfont.eot');
	src: local('☺'), url('../fonts/news_gothic_mt_bold-webfont.woff') format('woff'), url('../fonts/news_gothic_mt_bold-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

